#This is the resource bundle for the sap.ushell_abap library
#__ldi.translation.uuid=865e4af1-8cca-465c-8b85-97f19b98ef6a

#XBUT: Close button for the SAML authentication dialog
samlCloseBtn=Close
#XTIT: Title of the SAML authentication dialog
samlDialogTitle=Authentication Information
